module FontAwesome.Web exposing (..)

{-|
# Icons as Html
@docs adjust, american_sign_language_interpreting, anchor, archive, area_chart, arrows, arrows_h, arrows_v, asl_interpreting, assistive_listening_systems, asterisk, at, audio_description, automobile, balance_scale, ban, bank, bar_chart, bar_chart_o, barcode, bars, battery_0, battery_1, battery_2, battery_3, battery_4, battery_empty, battery_full, battery_half, battery_quarter, battery_three_quarters, bed, beer, bell, bell_o, bell_slash, bell_slash_o, bicycle, binoculars, birthday_cake, blind, bluetooth, bluetooth_b, bolt, bomb, book, bookmark, bookmark_o, braille, briefcase, bug, building, building_o, bullhorn, bullseye, bus, cab, calculator, calendar, calendar_check_o, calendar_minus_o, calendar_o, calendar_plus_o, calendar_times_o, camera, camera_retro, car, caret_square_o_down, caret_square_o_left, caret_square_o_right, caret_square_o_up, cart_arrow_down, cart_plus, cc, certificate, check, check_circle, check_circle_o, check_square, check_square_o, child, circle, circle_o, circle_o_notch, circle_thin, clock_o, clone, close, cloud, cloud_download, cloud_upload, code, code_fork, coffee, cog, cogs, comment, comment_o, commenting, commenting_o, comments, comments_o, compass, copyright, creative_commons, credit_card, credit_card_alt, crop, crosshairs, cube, cubes, cutlery, dashboard, database, deaf, deafness, desktop, diamond, dot_circle_o, download, edit, ellipsis_h, ellipsis_v, envelope, envelope_o, envelope_square, eraser, exchange, exclamation, exclamation_circle, exclamation_triangle, external_link, external_link_square, eye, eye_slash, eyedropper, fax, feed, female, fighter_jet, file_archive_o, file_audio_o, file_code_o, file_excel_o, file_image_o, file_movie_o, file_pdf_o, file_photo_o, file_picture_o, file_powerpoint_o, file_sound_o, file_video_o, file_word_o, file_zip_o, film, filter, fire, fire_extinguisher, flag, flag_checkered, flag_o, flash, flask, folder, folder_o, folder_open, folder_open_o, frown_o, futbol_o, gamepad, gavel, gear, gears, gift, glass, globe, graduation_cap, group, hand_grab_o, hand_lizard_o, hand_paper_o, hand_peace_o, hand_pointer_o, hand_rock_o, hand_scissors_o, hand_spock_o, hand_stop_o, hard_of_hearing, hashtag, hdd_o, headphones, heart, heart_o, heartbeat, history, home, hotel, hourglass, hourglass_1, hourglass_2, hourglass_3, hourglass_end, hourglass_half, hourglass_o, hourglass_start, i_cursor, image, inbox, industry, info, info_circle, institution, key, keyboard_o, language, laptop, leaf, legal, lemon_o, level_down, level_up, life_bouy, life_buoy, life_ring, life_saver, lightbulb_o, line_chart, location_arrow, lock, low_vision, magic, magnet, mail_forward, mail_reply, mail_reply_all, male, map, map_marker, map_o, map_pin, map_signs, meh_o, microphone, microphone_slash, minus, minus_circle, minus_square, minus_square_o, mobile, mobile_phone, money, moon_o, mortar_board, motorcycle, mouse_pointer, music, navicon, newspaper_o, object_group, object_ungroup, paint_brush, paper_plane, paper_plane_o, paw, pencil, pencil_square, pencil_square_o, percent, phone, phone_square, photo, picture_o, pie_chart, plane, plug, plus, plus_circle, plus_square, plus_square_o, power_off, print, puzzle_piece, qrcode, question, question_circle, question_circle_o, quote_left, quote_right, random, recycle, refresh, registered, remove, reorder, reply, reply_all, retweet, road, rocket, rss, rss_square, search, search_minus, search_plus, send, send_o, server, share, share_alt, share_alt_square, share_square, share_square_o, shield, ship, shopping_bag, shopping_basket, shopping_cart, sign_in, sign_language, sign_out, signal, signing, sitemap, sliders, smile_o, soccer_ball_o, sort, sort_alpha_asc, sort_alpha_desc, sort_amount_asc, sort_amount_desc, sort_asc, sort_desc, sort_down, sort_numeric_asc, sort_numeric_desc, sort_up, space_shuttle, spinner, spoon, square, square_o, star, star_half, star_half_empty, star_half_full, star_half_o, star_o, sticky_note, sticky_note_o, street_view, suitcase, sun_o, support, tablet, tachometer, tag, tags, tasks, taxi, television, terminal, thumb_tack, thumbs_down, thumbs_o_down, thumbs_o_up, thumbs_up, ticket, times, times_circle, times_circle_o, tint, toggle_down, toggle_left, toggle_off, toggle_on, toggle_right, toggle_up, trademark, trash, trash_o, tree, trophy, truck, tty, tv, umbrella, universal_access, university, unlock, unlock_alt, unsorted, upload, user, user_plus, user_secret, user_times, users, video_camera, volume_control_phone, volume_down, volume_off, volume_up, warning, wheelchair, wheelchair_alt, wifi, wrench
-}

import Html exposing (Html)
import FontAwesome.Web.Class as C
import FontAwesome.Util exposing (icon)

{-|-}
adjust : Html msg
adjust = C.adjust |> icon

{-|-}
american_sign_language_interpreting : Html msg
american_sign_language_interpreting = C.american_sign_language_interpreting |> icon

{-|-}
anchor : Html msg
anchor = C.anchor |> icon

{-|-}
archive : Html msg
archive = C.archive |> icon

{-|-}
area_chart : Html msg
area_chart = C.area_chart |> icon

{-|-}
arrows : Html msg
arrows = C.arrows |> icon

{-|-}
arrows_h : Html msg
arrows_h = C.arrows_h |> icon

{-|-}
arrows_v : Html msg
arrows_v = C.arrows_v |> icon

{-| alias -}
asl_interpreting : Html msg
asl_interpreting = C.asl_interpreting |> icon

{-|-}
assistive_listening_systems : Html msg
assistive_listening_systems = C.assistive_listening_systems |> icon

{-|-}
asterisk : Html msg
asterisk = C.asterisk |> icon

{-|-}
at : Html msg
at = C.at |> icon

{-|-}
audio_description : Html msg
audio_description = C.audio_description |> icon

{-| alias -}
automobile : Html msg
automobile = C.automobile |> icon

{-|-}
balance_scale : Html msg
balance_scale = C.balance_scale |> icon

{-|-}
ban : Html msg
ban = C.ban |> icon

{-| alias -}
bank : Html msg
bank = C.bank |> icon

{-|-}
bar_chart : Html msg
bar_chart = C.bar_chart |> icon

{-| alias -}
bar_chart_o : Html msg
bar_chart_o = C.bar_chart_o |> icon

{-|-}
barcode : Html msg
barcode = C.barcode |> icon

{-|-}
bars : Html msg
bars = C.bars |> icon

{-| alias -}
battery_0 : Html msg
battery_0 = C.battery_0 |> icon

{-| alias -}
battery_1 : Html msg
battery_1 = C.battery_1 |> icon

{-| alias -}
battery_2 : Html msg
battery_2 = C.battery_2 |> icon

{-| alias -}
battery_3 : Html msg
battery_3 = C.battery_3 |> icon

{-| alias -}
battery_4 : Html msg
battery_4 = C.battery_4 |> icon

{-|-}
battery_empty : Html msg
battery_empty = C.battery_empty |> icon

{-|-}
battery_full : Html msg
battery_full = C.battery_full |> icon

{-|-}
battery_half : Html msg
battery_half = C.battery_half |> icon

{-|-}
battery_quarter : Html msg
battery_quarter = C.battery_quarter |> icon

{-|-}
battery_three_quarters : Html msg
battery_three_quarters = C.battery_three_quarters |> icon

{-|-}
bed : Html msg
bed = C.bed |> icon

{-|-}
beer : Html msg
beer = C.beer |> icon

{-|-}
bell : Html msg
bell = C.bell |> icon

{-|-}
bell_o : Html msg
bell_o = C.bell_o |> icon

{-|-}
bell_slash : Html msg
bell_slash = C.bell_slash |> icon

{-|-}
bell_slash_o : Html msg
bell_slash_o = C.bell_slash_o |> icon

{-|-}
bicycle : Html msg
bicycle = C.bicycle |> icon

{-|-}
binoculars : Html msg
binoculars = C.binoculars |> icon

{-|-}
birthday_cake : Html msg
birthday_cake = C.birthday_cake |> icon

{-|-}
blind : Html msg
blind = C.blind |> icon

{-|-}
bluetooth : Html msg
bluetooth = C.bluetooth |> icon

{-|-}
bluetooth_b : Html msg
bluetooth_b = C.bluetooth_b |> icon

{-|-}
bolt : Html msg
bolt = C.bolt |> icon

{-|-}
bomb : Html msg
bomb = C.bomb |> icon

{-|-}
book : Html msg
book = C.book |> icon

{-|-}
bookmark : Html msg
bookmark = C.bookmark |> icon

{-|-}
bookmark_o : Html msg
bookmark_o = C.bookmark_o |> icon

{-|-}
braille : Html msg
braille = C.braille |> icon

{-|-}
briefcase : Html msg
briefcase = C.briefcase |> icon

{-|-}
bug : Html msg
bug = C.bug |> icon

{-|-}
building : Html msg
building = C.building |> icon

{-|-}
building_o : Html msg
building_o = C.building_o |> icon

{-|-}
bullhorn : Html msg
bullhorn = C.bullhorn |> icon

{-|-}
bullseye : Html msg
bullseye = C.bullseye |> icon

{-|-}
bus : Html msg
bus = C.bus |> icon

{-| alias -}
cab : Html msg
cab = C.cab |> icon

{-|-}
calculator : Html msg
calculator = C.calculator |> icon

{-|-}
calendar : Html msg
calendar = C.calendar |> icon

{-|-}
calendar_check_o : Html msg
calendar_check_o = C.calendar_check_o |> icon

{-|-}
calendar_minus_o : Html msg
calendar_minus_o = C.calendar_minus_o |> icon

{-|-}
calendar_o : Html msg
calendar_o = C.calendar_o |> icon

{-|-}
calendar_plus_o : Html msg
calendar_plus_o = C.calendar_plus_o |> icon

{-|-}
calendar_times_o : Html msg
calendar_times_o = C.calendar_times_o |> icon

{-|-}
camera : Html msg
camera = C.camera |> icon

{-|-}
camera_retro : Html msg
camera_retro = C.camera_retro |> icon

{-|-}
car : Html msg
car = C.car |> icon

{-|-}
caret_square_o_down : Html msg
caret_square_o_down = C.caret_square_o_down |> icon

{-|-}
caret_square_o_left : Html msg
caret_square_o_left = C.caret_square_o_left |> icon

{-|-}
caret_square_o_right : Html msg
caret_square_o_right = C.caret_square_o_right |> icon

{-|-}
caret_square_o_up : Html msg
caret_square_o_up = C.caret_square_o_up |> icon

{-|-}
cart_arrow_down : Html msg
cart_arrow_down = C.cart_arrow_down |> icon

{-|-}
cart_plus : Html msg
cart_plus = C.cart_plus |> icon

{-|-}
cc : Html msg
cc = C.cc |> icon

{-|-}
certificate : Html msg
certificate = C.certificate |> icon

{-|-}
check : Html msg
check = C.check |> icon

{-|-}
check_circle : Html msg
check_circle = C.check_circle |> icon

{-|-}
check_circle_o : Html msg
check_circle_o = C.check_circle_o |> icon

{-|-}
check_square : Html msg
check_square = C.check_square |> icon

{-|-}
check_square_o : Html msg
check_square_o = C.check_square_o |> icon

{-|-}
child : Html msg
child = C.child |> icon

{-|-}
circle : Html msg
circle = C.circle |> icon

{-|-}
circle_o : Html msg
circle_o = C.circle_o |> icon

{-|-}
circle_o_notch : Html msg
circle_o_notch = C.circle_o_notch |> icon

{-|-}
circle_thin : Html msg
circle_thin = C.circle_thin |> icon

{-|-}
clock_o : Html msg
clock_o = C.clock_o |> icon

{-|-}
clone : Html msg
clone = C.clone |> icon

{-| alias -}
close : Html msg
close = C.close |> icon

{-|-}
cloud : Html msg
cloud = C.cloud |> icon

{-|-}
cloud_download : Html msg
cloud_download = C.cloud_download |> icon

{-|-}
cloud_upload : Html msg
cloud_upload = C.cloud_upload |> icon

{-|-}
code : Html msg
code = C.code |> icon

{-|-}
code_fork : Html msg
code_fork = C.code_fork |> icon

{-|-}
coffee : Html msg
coffee = C.coffee |> icon

{-|-}
cog : Html msg
cog = C.cog |> icon

{-|-}
cogs : Html msg
cogs = C.cogs |> icon

{-|-}
comment : Html msg
comment = C.comment |> icon

{-|-}
comment_o : Html msg
comment_o = C.comment_o |> icon

{-|-}
commenting : Html msg
commenting = C.commenting |> icon

{-|-}
commenting_o : Html msg
commenting_o = C.commenting_o |> icon

{-|-}
comments : Html msg
comments = C.comments |> icon

{-|-}
comments_o : Html msg
comments_o = C.comments_o |> icon

{-|-}
compass : Html msg
compass = C.compass |> icon

{-|-}
copyright : Html msg
copyright = C.copyright |> icon

{-|-}
creative_commons : Html msg
creative_commons = C.creative_commons |> icon

{-|-}
credit_card : Html msg
credit_card = C.credit_card |> icon

{-|-}
credit_card_alt : Html msg
credit_card_alt = C.credit_card_alt |> icon

{-|-}
crop : Html msg
crop = C.crop |> icon

{-|-}
crosshairs : Html msg
crosshairs = C.crosshairs |> icon

{-|-}
cube : Html msg
cube = C.cube |> icon

{-|-}
cubes : Html msg
cubes = C.cubes |> icon

{-|-}
cutlery : Html msg
cutlery = C.cutlery |> icon

{-| alias -}
dashboard : Html msg
dashboard = C.dashboard |> icon

{-|-}
database : Html msg
database = C.database |> icon

{-|-}
deaf : Html msg
deaf = C.deaf |> icon

{-| alias -}
deafness : Html msg
deafness = C.deafness |> icon

{-|-}
desktop : Html msg
desktop = C.desktop |> icon

{-|-}
diamond : Html msg
diamond = C.diamond |> icon

{-|-}
dot_circle_o : Html msg
dot_circle_o = C.dot_circle_o |> icon

{-|-}
download : Html msg
download = C.download |> icon

{-| alias -}
edit : Html msg
edit = C.edit |> icon

{-|-}
ellipsis_h : Html msg
ellipsis_h = C.ellipsis_h |> icon

{-|-}
ellipsis_v : Html msg
ellipsis_v = C.ellipsis_v |> icon

{-|-}
envelope : Html msg
envelope = C.envelope |> icon

{-|-}
envelope_o : Html msg
envelope_o = C.envelope_o |> icon

{-|-}
envelope_square : Html msg
envelope_square = C.envelope_square |> icon

{-|-}
eraser : Html msg
eraser = C.eraser |> icon

{-|-}
exchange : Html msg
exchange = C.exchange |> icon

{-|-}
exclamation : Html msg
exclamation = C.exclamation |> icon

{-|-}
exclamation_circle : Html msg
exclamation_circle = C.exclamation_circle |> icon

{-|-}
exclamation_triangle : Html msg
exclamation_triangle = C.exclamation_triangle |> icon

{-|-}
external_link : Html msg
external_link = C.external_link |> icon

{-|-}
external_link_square : Html msg
external_link_square = C.external_link_square |> icon

{-|-}
eye : Html msg
eye = C.eye |> icon

{-|-}
eye_slash : Html msg
eye_slash = C.eye_slash |> icon

{-|-}
eyedropper : Html msg
eyedropper = C.eyedropper |> icon

{-|-}
fax : Html msg
fax = C.fax |> icon

{-| alias -}
feed : Html msg
feed = C.feed |> icon

{-|-}
female : Html msg
female = C.female |> icon

{-|-}
fighter_jet : Html msg
fighter_jet = C.fighter_jet |> icon

{-|-}
file_archive_o : Html msg
file_archive_o = C.file_archive_o |> icon

{-|-}
file_audio_o : Html msg
file_audio_o = C.file_audio_o |> icon

{-|-}
file_code_o : Html msg
file_code_o = C.file_code_o |> icon

{-|-}
file_excel_o : Html msg
file_excel_o = C.file_excel_o |> icon

{-|-}
file_image_o : Html msg
file_image_o = C.file_image_o |> icon

{-| alias -}
file_movie_o : Html msg
file_movie_o = C.file_movie_o |> icon

{-|-}
file_pdf_o : Html msg
file_pdf_o = C.file_pdf_o |> icon

{-| alias -}
file_photo_o : Html msg
file_photo_o = C.file_photo_o |> icon

{-| alias -}
file_picture_o : Html msg
file_picture_o = C.file_picture_o |> icon

{-|-}
file_powerpoint_o : Html msg
file_powerpoint_o = C.file_powerpoint_o |> icon

{-| alias -}
file_sound_o : Html msg
file_sound_o = C.file_sound_o |> icon

{-|-}
file_video_o : Html msg
file_video_o = C.file_video_o |> icon

{-|-}
file_word_o : Html msg
file_word_o = C.file_word_o |> icon

{-| alias -}
file_zip_o : Html msg
file_zip_o = C.file_zip_o |> icon

{-|-}
film : Html msg
film = C.film |> icon

{-|-}
filter : Html msg
filter = C.filter |> icon

{-|-}
fire : Html msg
fire = C.fire |> icon

{-|-}
fire_extinguisher : Html msg
fire_extinguisher = C.fire_extinguisher |> icon

{-|-}
flag : Html msg
flag = C.flag |> icon

{-|-}
flag_checkered : Html msg
flag_checkered = C.flag_checkered |> icon

{-|-}
flag_o : Html msg
flag_o = C.flag_o |> icon

{-| alias -}
flash : Html msg
flash = C.flash |> icon

{-|-}
flask : Html msg
flask = C.flask |> icon

{-|-}
folder : Html msg
folder = C.folder |> icon

{-|-}
folder_o : Html msg
folder_o = C.folder_o |> icon

{-|-}
folder_open : Html msg
folder_open = C.folder_open |> icon

{-|-}
folder_open_o : Html msg
folder_open_o = C.folder_open_o |> icon

{-|-}
frown_o : Html msg
frown_o = C.frown_o |> icon

{-|-}
futbol_o : Html msg
futbol_o = C.futbol_o |> icon

{-|-}
gamepad : Html msg
gamepad = C.gamepad |> icon

{-|-}
gavel : Html msg
gavel = C.gavel |> icon

{-| alias -}
gear : Html msg
gear = C.gear |> icon

{-| alias -}
gears : Html msg
gears = C.gears |> icon

{-|-}
gift : Html msg
gift = C.gift |> icon

{-|-}
glass : Html msg
glass = C.glass |> icon

{-|-}
globe : Html msg
globe = C.globe |> icon

{-|-}
graduation_cap : Html msg
graduation_cap = C.graduation_cap |> icon

{-| alias -}
group : Html msg
group = C.group |> icon

{-| alias -}
hand_grab_o : Html msg
hand_grab_o = C.hand_grab_o |> icon

{-|-}
hand_lizard_o : Html msg
hand_lizard_o = C.hand_lizard_o |> icon

{-|-}
hand_paper_o : Html msg
hand_paper_o = C.hand_paper_o |> icon

{-|-}
hand_peace_o : Html msg
hand_peace_o = C.hand_peace_o |> icon

{-|-}
hand_pointer_o : Html msg
hand_pointer_o = C.hand_pointer_o |> icon

{-|-}
hand_rock_o : Html msg
hand_rock_o = C.hand_rock_o |> icon

{-|-}
hand_scissors_o : Html msg
hand_scissors_o = C.hand_scissors_o |> icon

{-|-}
hand_spock_o : Html msg
hand_spock_o = C.hand_spock_o |> icon

{-| alias -}
hand_stop_o : Html msg
hand_stop_o = C.hand_stop_o |> icon

{-| alias -}
hard_of_hearing : Html msg
hard_of_hearing = C.hard_of_hearing |> icon

{-|-}
hashtag : Html msg
hashtag = C.hashtag |> icon

{-|-}
hdd_o : Html msg
hdd_o = C.hdd_o |> icon

{-|-}
headphones : Html msg
headphones = C.headphones |> icon

{-|-}
heart : Html msg
heart = C.heart |> icon

{-|-}
heart_o : Html msg
heart_o = C.heart_o |> icon

{-|-}
heartbeat : Html msg
heartbeat = C.heartbeat |> icon

{-|-}
history : Html msg
history = C.history |> icon

{-|-}
home : Html msg
home = C.home |> icon

{-| alias -}
hotel : Html msg
hotel = C.hotel |> icon

{-|-}
hourglass : Html msg
hourglass = C.hourglass |> icon

{-| alias -}
hourglass_1 : Html msg
hourglass_1 = C.hourglass_1 |> icon

{-| alias -}
hourglass_2 : Html msg
hourglass_2 = C.hourglass_2 |> icon

{-| alias -}
hourglass_3 : Html msg
hourglass_3 = C.hourglass_3 |> icon

{-|-}
hourglass_end : Html msg
hourglass_end = C.hourglass_end |> icon

{-|-}
hourglass_half : Html msg
hourglass_half = C.hourglass_half |> icon

{-|-}
hourglass_o : Html msg
hourglass_o = C.hourglass_o |> icon

{-|-}
hourglass_start : Html msg
hourglass_start = C.hourglass_start |> icon

{-|-}
i_cursor : Html msg
i_cursor = C.i_cursor |> icon

{-| alias -}
image : Html msg
image = C.image |> icon

{-|-}
inbox : Html msg
inbox = C.inbox |> icon

{-|-}
industry : Html msg
industry = C.industry |> icon

{-|-}
info : Html msg
info = C.info |> icon

{-|-}
info_circle : Html msg
info_circle = C.info_circle |> icon

{-| alias -}
institution : Html msg
institution = C.institution |> icon

{-|-}
key : Html msg
key = C.key |> icon

{-|-}
keyboard_o : Html msg
keyboard_o = C.keyboard_o |> icon

{-|-}
language : Html msg
language = C.language |> icon

{-|-}
laptop : Html msg
laptop = C.laptop |> icon

{-|-}
leaf : Html msg
leaf = C.leaf |> icon

{-| alias -}
legal : Html msg
legal = C.legal |> icon

{-|-}
lemon_o : Html msg
lemon_o = C.lemon_o |> icon

{-|-}
level_down : Html msg
level_down = C.level_down |> icon

{-|-}
level_up : Html msg
level_up = C.level_up |> icon

{-| alias -}
life_bouy : Html msg
life_bouy = C.life_bouy |> icon

{-| alias -}
life_buoy : Html msg
life_buoy = C.life_buoy |> icon

{-|-}
life_ring : Html msg
life_ring = C.life_ring |> icon

{-| alias -}
life_saver : Html msg
life_saver = C.life_saver |> icon

{-|-}
lightbulb_o : Html msg
lightbulb_o = C.lightbulb_o |> icon

{-|-}
line_chart : Html msg
line_chart = C.line_chart |> icon

{-|-}
location_arrow : Html msg
location_arrow = C.location_arrow |> icon

{-|-}
lock : Html msg
lock = C.lock |> icon

{-|-}
low_vision : Html msg
low_vision = C.low_vision |> icon

{-|-}
magic : Html msg
magic = C.magic |> icon

{-|-}
magnet : Html msg
magnet = C.magnet |> icon

{-| alias -}
mail_forward : Html msg
mail_forward = C.mail_forward |> icon

{-| alias -}
mail_reply : Html msg
mail_reply = C.mail_reply |> icon

{-| alias -}
mail_reply_all : Html msg
mail_reply_all = C.mail_reply_all |> icon

{-|-}
male : Html msg
male = C.male |> icon

{-|-}
map : Html msg
map = C.map |> icon

{-|-}
map_marker : Html msg
map_marker = C.map_marker |> icon

{-|-}
map_o : Html msg
map_o = C.map_o |> icon

{-|-}
map_pin : Html msg
map_pin = C.map_pin |> icon

{-|-}
map_signs : Html msg
map_signs = C.map_signs |> icon

{-|-}
meh_o : Html msg
meh_o = C.meh_o |> icon

{-|-}
microphone : Html msg
microphone = C.microphone |> icon

{-|-}
microphone_slash : Html msg
microphone_slash = C.microphone_slash |> icon

{-|-}
minus : Html msg
minus = C.minus |> icon

{-|-}
minus_circle : Html msg
minus_circle = C.minus_circle |> icon

{-|-}
minus_square : Html msg
minus_square = C.minus_square |> icon

{-|-}
minus_square_o : Html msg
minus_square_o = C.minus_square_o |> icon

{-|-}
mobile : Html msg
mobile = C.mobile |> icon

{-| alias -}
mobile_phone : Html msg
mobile_phone = C.mobile_phone |> icon

{-|-}
money : Html msg
money = C.money |> icon

{-|-}
moon_o : Html msg
moon_o = C.moon_o |> icon

{-| alias -}
mortar_board : Html msg
mortar_board = C.mortar_board |> icon

{-|-}
motorcycle : Html msg
motorcycle = C.motorcycle |> icon

{-|-}
mouse_pointer : Html msg
mouse_pointer = C.mouse_pointer |> icon

{-|-}
music : Html msg
music = C.music |> icon

{-| alias -}
navicon : Html msg
navicon = C.navicon |> icon

{-|-}
newspaper_o : Html msg
newspaper_o = C.newspaper_o |> icon

{-|-}
object_group : Html msg
object_group = C.object_group |> icon

{-|-}
object_ungroup : Html msg
object_ungroup = C.object_ungroup |> icon

{-|-}
paint_brush : Html msg
paint_brush = C.paint_brush |> icon

{-|-}
paper_plane : Html msg
paper_plane = C.paper_plane |> icon

{-|-}
paper_plane_o : Html msg
paper_plane_o = C.paper_plane_o |> icon

{-|-}
paw : Html msg
paw = C.paw |> icon

{-|-}
pencil : Html msg
pencil = C.pencil |> icon

{-|-}
pencil_square : Html msg
pencil_square = C.pencil_square |> icon

{-|-}
pencil_square_o : Html msg
pencil_square_o = C.pencil_square_o |> icon

{-|-}
percent : Html msg
percent = C.percent |> icon

{-|-}
phone : Html msg
phone = C.phone |> icon

{-|-}
phone_square : Html msg
phone_square = C.phone_square |> icon

{-| alias -}
photo : Html msg
photo = C.photo |> icon

{-|-}
picture_o : Html msg
picture_o = C.picture_o |> icon

{-|-}
pie_chart : Html msg
pie_chart = C.pie_chart |> icon

{-|-}
plane : Html msg
plane = C.plane |> icon

{-|-}
plug : Html msg
plug = C.plug |> icon

{-|-}
plus : Html msg
plus = C.plus |> icon

{-|-}
plus_circle : Html msg
plus_circle = C.plus_circle |> icon

{-|-}
plus_square : Html msg
plus_square = C.plus_square |> icon

{-|-}
plus_square_o : Html msg
plus_square_o = C.plus_square_o |> icon

{-|-}
power_off : Html msg
power_off = C.power_off |> icon

{-|-}
print : Html msg
print = C.print |> icon

{-|-}
puzzle_piece : Html msg
puzzle_piece = C.puzzle_piece |> icon

{-|-}
qrcode : Html msg
qrcode = C.qrcode |> icon

{-|-}
question : Html msg
question = C.question |> icon

{-|-}
question_circle : Html msg
question_circle = C.question_circle |> icon

{-|-}
question_circle_o : Html msg
question_circle_o = C.question_circle_o |> icon

{-|-}
quote_left : Html msg
quote_left = C.quote_left |> icon

{-|-}
quote_right : Html msg
quote_right = C.quote_right |> icon

{-|-}
random : Html msg
random = C.random |> icon

{-|-}
recycle : Html msg
recycle = C.recycle |> icon

{-|-}
refresh : Html msg
refresh = C.refresh |> icon

{-|-}
registered : Html msg
registered = C.registered |> icon

{-| alias -}
remove : Html msg
remove = C.remove |> icon

{-| alias -}
reorder : Html msg
reorder = C.reorder |> icon

{-|-}
reply : Html msg
reply = C.reply |> icon

{-|-}
reply_all : Html msg
reply_all = C.reply_all |> icon

{-|-}
retweet : Html msg
retweet = C.retweet |> icon

{-|-}
road : Html msg
road = C.road |> icon

{-|-}
rocket : Html msg
rocket = C.rocket |> icon

{-|-}
rss : Html msg
rss  = C.rss |> icon

{-|-}
rss_square : Html msg
rss_square  = C.rss_square |> icon

{-|-}
search : Html msg
search  = C.search |> icon

{-|-}
search_minus : Html msg
search_minus  = C.search_minus |> icon

{-|-}
search_plus : Html msg
search_plus  = C.search_plus |> icon

{-| alias -}
send : Html msg
send  = C.send |> icon

{-| alias -}
send_o : Html msg
send_o  = C.send_o |> icon

{-|-}
server : Html msg
server  = C.server |> icon

{-|-}
share : Html msg
share  = C.share |> icon

{-|-}
share_alt : Html msg
share_alt  = C.share_alt |> icon

{-|-}
share_alt_square : Html msg
share_alt_square  = C.share_alt_square |> icon

{-|-}
share_square : Html msg
share_square  = C.share_square |> icon

{-|-}
share_square_o : Html msg
share_square_o  = C.share_square_o |> icon

{-|-}
shield : Html msg
shield  = C.shield |> icon

{-|-}
ship : Html msg
ship  = C.ship |> icon

{-|-}
shopping_bag : Html msg
shopping_bag  = C.shopping_bag |> icon

{-|-}
shopping_basket : Html msg
shopping_basket  = C.shopping_basket |> icon

{-|-}
shopping_cart : Html msg
shopping_cart  = C.shopping_cart |> icon

{-|-}
sign_in : Html msg
sign_in  = C.sign_in |> icon

{-|-}
sign_language : Html msg
sign_language  = C.sign_language |> icon

{-|-}
sign_out : Html msg
sign_out  = C.sign_out |> icon

{-|-}
signal : Html msg
signal  = C.signal |> icon

{-| alias -}
signing : Html msg
signing  = C.signing |> icon

{-|-}
sitemap : Html msg
sitemap  = C.sitemap |> icon

{-|-}
sliders : Html msg
sliders  = C.sliders |> icon

{-|-}
smile_o : Html msg
smile_o  = C.smile_o |> icon

{-| alias -}
soccer_ball_o : Html msg
soccer_ball_o  = C.soccer_ball_o |> icon

{-|-}
sort : Html msg
sort = C.sort |> icon

{-|-}
sort_alpha_asc : Html msg
sort_alpha_asc = C.sort_alpha_asc |> icon

{-|-}
sort_alpha_desc : Html msg
sort_alpha_desc = C.sort_alpha_desc |> icon

{-|-}
sort_amount_asc : Html msg
sort_amount_asc = C.sort_amount_asc |> icon

{-|-}
sort_amount_desc : Html msg
sort_amount_desc = C.sort_amount_desc |> icon

{-|-}
sort_asc : Html msg
sort_asc = C.sort_asc |> icon

{-|-}
sort_desc : Html msg
sort_desc = C.sort_desc |> icon

{-| alias -}
sort_down : Html msg
sort_down = C.sort_down |> icon

{-|-}
sort_numeric_asc : Html msg
sort_numeric_asc = C.sort_numeric_asc |> icon

{-|-}
sort_numeric_desc : Html msg
sort_numeric_desc = C.sort_numeric_desc |> icon

{-| alias -}
sort_up : Html msg
sort_up = C.sort_up |> icon

{-|-}
space_shuttle : Html msg
space_shuttle = C.space_shuttle |> icon

{-|-}
spinner : Html msg
spinner = C.spinner |> icon

{-|-}
spoon : Html msg
spoon = C.spoon |> icon

{-|-}
square : Html msg
square = C.square |> icon

{-|-}
square_o : Html msg
square_o = C.square_o |> icon

{-|-}
star : Html msg
star = C.star |> icon

{-|-}
star_half : Html msg
star_half = C.star_half |> icon

{-| alias -}
star_half_empty : Html msg
star_half_empty = C.star_half_empty |> icon

{-| alias -}
star_half_full : Html msg
star_half_full = C.star_half_full |> icon

{-|-}
star_half_o : Html msg
star_half_o = C.star_half_o |> icon

{-|-}
star_o : Html msg
star_o = C.star_o |> icon

{-|-}
sticky_note : Html msg
sticky_note = C.sticky_note |> icon

{-|-}
sticky_note_o : Html msg
sticky_note_o = C.sticky_note_o |> icon

{-|-}
street_view : Html msg
street_view = C.street_view |> icon

{-|-}
suitcase : Html msg
suitcase = C.suitcase |> icon

{-|-}
sun_o : Html msg
sun_o = C.sun_o |> icon

{-| alias -}
support : Html msg
support = C.support |> icon

{-|-}
tablet : Html msg
tablet = C.tablet |> icon

{-|-}
tachometer : Html msg
tachometer = C.tachometer |> icon

{-|-}
tag : Html msg
tag = C.tag |> icon

{-|-}
tags : Html msg
tags = C.tags |> icon

{-|-}
tasks : Html msg
tasks = C.tasks |> icon

{-|-}
taxi : Html msg
taxi = C.taxi |> icon

{-|-}
television : Html msg
television = C.television |> icon

{-|-}
terminal : Html msg
terminal = C.terminal |> icon

{-|-}
thumb_tack : Html msg
thumb_tack = C.thumb_tack |> icon

{-|-}
thumbs_down : Html msg
thumbs_down = C.thumbs_down |> icon

{-|-}
thumbs_o_down : Html msg
thumbs_o_down = C.thumbs_o_down |> icon

{-|-}
thumbs_o_up : Html msg
thumbs_o_up = C.thumbs_o_up |> icon

{-|-}
thumbs_up : Html msg
thumbs_up = C.thumbs_up |> icon

{-|-}
ticket : Html msg
ticket = C.ticket |> icon

{-|-}
times : Html msg
times = C.times |> icon

{-|-}
times_circle : Html msg
times_circle = C.times_circle |> icon

{-|-}
times_circle_o : Html msg
times_circle_o = C.times_circle_o |> icon

{-|-}
tint : Html msg
tint = C.tint |> icon

{-| alias -}
toggle_down : Html msg
toggle_down = C.toggle_down |> icon

{-| alias -}
toggle_left : Html msg
toggle_left = C.toggle_left |> icon

{-|-}
toggle_off : Html msg
toggle_off = C.toggle_off |> icon

{-|-}
toggle_on : Html msg
toggle_on = C.toggle_on |> icon

{-| alias -}
toggle_right : Html msg
toggle_right = C.toggle_right |> icon

{-| alias -}
toggle_up : Html msg
toggle_up = C.toggle_up |> icon

{-|-}
trademark : Html msg
trademark = C.trademark |> icon

{-|-}
trash : Html msg
trash = C.trash |> icon

{-|-}
trash_o : Html msg
trash_o = C.trash_o |> icon

{-|-}
tree : Html msg
tree = C.tree |> icon

{-|-}
trophy : Html msg
trophy = C.trophy |> icon

{-|-}
truck : Html msg
truck = C.truck |> icon

{-|-}
tty : Html msg
tty = C.tty |> icon

{-| alias -}
tv : Html msg
tv = C.tv |> icon

{-|-}
umbrella : Html msg
umbrella = C.umbrella |> icon

{-|-}
universal_access : Html msg
universal_access = C.universal_access |> icon

{-|-}
university : Html msg
university = C.university |> icon

{-|-}
unlock : Html msg
unlock = C.unlock |> icon

{-|-}
unlock_alt : Html msg
unlock_alt = C.unlock_alt |> icon

{-| alias -}
unsorted : Html msg
unsorted = C.unsorted |> icon

{-|-}
upload : Html msg
upload = C.upload |> icon

{-|-}
user : Html msg
user = C.user |> icon

{-|-}
user_plus : Html msg
user_plus = C.user_plus |> icon

{-|-}
user_secret : Html msg
user_secret = C.user_secret |> icon

{-|-}
user_times : Html msg
user_times = C.user_times |> icon

{-|-}
users : Html msg
users = C.users |> icon

{-|-}
video_camera : Html msg
video_camera = C.video_camera |> icon

{-|-}
volume_control_phone : Html msg
volume_control_phone = C.volume_control_phone |> icon

{-|-}
volume_down : Html msg
volume_down = C.volume_down |> icon

{-|-}
volume_off : Html msg
volume_off = C.volume_off |> icon

{-|-}
volume_up : Html msg
volume_up = C.volume_up |> icon

{-| alias -}
warning : Html msg
warning = C.warning |> icon

{-|-}
wheelchair : Html msg
wheelchair = C.wheelchair |> icon

{-|-}
wheelchair_alt : Html msg
wheelchair_alt = C.wheelchair_alt |> icon

{-|-}
wifi : Html msg
wifi = C.wifi |> icon

{-|-}
wrench : Html msg
wrench = C.wrench |> icon
